"MIGRATION_FAILURE_AUTHORIZATION_FAILED" = "[[BOLD][認証に失敗しました：]]管理者パスワードが正しく入力されていないか、認証ダイアログがキャンセルされました。";
"MIGRATION_FAILURE_INTERNAL_ERROR" = "[[BOLD][Error: ]]VPN Trackerは、移行中にエラーが発生しました。もう一度お試しいただくか、equinuxサポートにお問い合わせください。このエラーメッセージを引用してください。";
"MIGRATION_FAILURE_NO_DATA_AFTER_INITIAL_OK" = "[[BOLD][エラー：]]VPN Trackerの古いバージョンのデータに接続が見つかりませんでした。";
"MIGRATION_FAILURE_NO_DATA" = "[[BOLD][エラー：]]VPN Trackerの古いバージョンからの接続データが見つかりませんでした。";
"MIGRATION_HEADER_FAILED" = "接続 %@ (移行されていません)";
"MIGRATION_HEADER_SUCCESSFUL" = "接続 %@";
"MIGRATION_REPORT_INFO_LOCAL_NETWORKS_FIXED" = "[[IMAGE][migration_info]][[TAB]]ローカルアドレス/ネットワークは、この接続で選択されたトポロジと互換性がありません。修正されました。";
"MIGRATION_REPORT_INFO_REMOTE_NETWORKS_FIXED" = "[[IMAGE][migration_info]][[TAB]]リモートアドレス/ネットワークは、この接続で選択されたトポロジーと互換性がありません。修正されました。";
"MIGRATION_REPORT_INFO_RESPONDER_REMOVED" = "[[IMAGE][migration_info]][[TAB]]この接続のレスポンダー設定はオフになっています。着信VPN接続への応答はサポートされていません。";
"MIGRATION_REPORT_INFO_SCP_ENABLED" = "[[IMAGE][migration_info]][[TAB]]シンプルなクライアントプロビジョニングが、DHCP (SonicWall) に加えて使用されるようになりました。";
"MIGRATION_REPORT_INFO_XAUTH_FIXED_AUTO" = "[[IMAGE][migration_info]][[TAB]]この接続で自動XAUTHが有効になりました。";
"MIGRATION_REPORT_INFO_XAUTH_FIXED_DISABLED" = "[[IMAGE][migration_info]][[TAB]]この接続のXAUTHが無効になりました。";
"MIGRATION_REPORT_WARNING_CA_GENERIC" = "[[IMAGE][migration_warning]][[TAB]]証明書発行局 (CA) をインポートできませんでした。エラー %@ が発生しました。";
"MIGRATION_REPORT_WARNING_CA_NO_X509ANCHORS" = "[[IMAGE][migration_warning]][[TAB]]証明書発行機関 (CA) をインポートできませんでした。X509 アンカーファイルが Mac 上で見つかりませんでした。";
"MIGRATION_REPORT_WARNING_CERT_CONVERT_REF" = "[[IMAGE][migration_warning]][[TAB]]1つ以上の証明書が移行されませんでした。これは、証明書がキーチェーンによって処理されなかったためです。";
"MIGRATION_REPORT_WARNING_CERT_CONVERT" = "[[IMAGE][migration_warning]][[TAB]]1つまたは複数の証明書は、OpenSSLで処理できなかったため、移行できませんでした。";
"MIGRATION_REPORT_WARNING_CERT_DUP_BUT_NO_DUP" = "[[IMAGE][migration_warning]][[TAB]]1つまたは複数の証明書は、キーチェーンが[[https://www.equinux.com/us/products/support.html?faq=432][重複した証明書]]を検出したため、移行できませんでした。";
"MIGRATION_REPORT_WARNING_CERT_GENERIC" = "[[IMAGE][migration_warning]][[TAB]]エラー %@ が発生したため、1つまたは複数の証明書を移行できませんでした。";
"MIGRATION_REPORT_WARNING_CERT_KC_OPEN" = "[[IMAGE][migration_warning]][[TAB]]キーチェーンを開けられなかったため、1つまたは複数の証明書を移行できませんでした。";
"MIGRATION_REPORT_WARNING_CERT_OPEN" = "[[IMAGE][migration_warning]][[TAB]]証明書ファイルを開けなかったため、1つまたは複数の証明書を移行できませんでした。";
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_CONVERT" = "[[IMAGE][migration_warning]][[TAB]]OpenSSL が秘密鍵ファイルを処理できなかったため、1 つまたは複数の証明書を移行できませんでした。";
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_OPEN" = "[[IMAGE][migration_warning]][[TAB]]秘密鍵ファイルを開けなかったため、1つまたは複数の証明書を移行できませんでした。";
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_READ" = "[[IMAGE][migration_warning]][[TAB]]秘密鍵ファイルが読み込めないため、1つまたは複数の証明書を移行できませんでした。";
"MIGRATION_REPORT_WARNING_CERT_READ" = "[[IMAGE][migration_warning]][[TAB]]証明書ファイルが読み込めないため、1つまたは複数の証明書を移行できませんでした。";
"MIGRATION_REPORT_WARNING_DEVICE_NOT_IN_DB" = "[[IMAGE][migration_warning]][[TAB]]この接続で指定されたデバイスは、VPN Tracker 3/4 デバイスデータベースに見つかりませんでした。この接続の「詳細設定」を確認してください。";
"MIGRATION_REPORT_WARNING_IKE_PORT" = "[[IMAGE][migration_warning]][[TAB]]このデバイスを動作させるには、IKEポートを500に設定してください（VPN Tracker 6 > 環境設定）。";
"MIGRATION_REPORT_WARNING_LOCAL_NETWORKS_NOT_FIXED" = "[[IMAGE][migration_warning]][[TAB]]ローカルアドレス/ネットワークは、この接続で選択されたトポロジーと互換性がありません。自動的に修正できないため、設定を手動で確認してください。";
"MIGRATION_REPORT_WARNING_NO_DEVICE_INFO" = "[[IMAGE][migration_warning]][[TAB]]この接続にはデバイスプロファイルがありません。移行できません。VPN Tracker 3/4 を開き、手動でデバイスを選択してください。";
"MIGRATION_REPORT_WARNING_REMOTE_NETWORKS_NOT_FIXED" = "[[IMAGE][migration_warning]][[TAB]]リモートアドレス/ネットワークは、この接続で選択されたトポロジと互換性がありません。自動的に修正できないため、設定を手動で確認してください。";
"MIGRATION_REPORT_WARNING_VALUE_NOT_PERMITTED" = "[[IMAGE][migration_warning]][[TAB]]パラメータの現在の値は許可されていません (%@)。VPN Tracker は、このパラメータに対してデフォルト値を使用します。";
"MIGRATION_VERSION_WARNING_COULD_NO_SECRETS" = "[[BOLD][警告：]]VPN Tracker %@ から移行された接続の事前共有キーを移行できませんでした。手動でキーを追加してください。";
"MIGRATION_VERSION_WARNING_NO_DEVICEDB" = "[[BOLD][警告：]]VPN Tracker %@ のデバイスプロファイルリストを移行できませんでした。VPN Tracker は続行されますが、カスタマイズされたデバイスプロファイルは正しく移行されません。";
"MIGRATION_VERSION_WARNING_NO_PREFS" = "[[BOLD][警告：]]VPN Tracker %@ の設定を移行できませんでした。VPN Tracker は続行されますが、一部の設定が不足する場合があります。";
